/* QA部全体 */

.s_section {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
}


/* QAリンクヘッダー */

@media screen and (min-width: 270px) and (max-width: 859px) {
  .headlink ul {
    display: block;
    width: 100%;
  }
  .headlink li {
    display: block;
    border-bottom: 1px solid #ccc;
    padding: 0px 10px;
  }
  .headlink li:last-child {
    border-bottom: none;
  }
  .headlink li a {
    display: block;
    padding: 0px 2px 0px 2px;
    text-decoration: none;
  }
  .headlink li a:before {
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 5px;
  }
}

@media screen and (min-width: 860px) {
  .headlink ul {
    display: table;
    table-layout: fixed;
    margin: 0px auto;
  }
  .headlink li {
    display: table-cell;
    padding: 0px 10px;
  }
  .headlink li a {
    display: block;
    text-align: center;
    padding: 0px 2px 0px 2px;
    text-decoration: none;
  }
  .headlink li a:before {
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 5px;
  }
}


/* QAのアコーディオン部 */

.accordion_area {}

.accordion_area .accordion_one .ac_header {
  background-color: #ffffff;
  border: 1px solid #ccc;
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition: .2s;
}

.accordion_area .accordion_one .ac_header:not(.open):hover {
  background-color: #f1f8ff;
}

.accordion_area .accordion_one:nth-child(odd) .ac_header {
  background-color: #f5f5f5;
}

.accordion_area .accordion_one:nth-child(odd) .ac_header:not(.open):hover {
  background-color: #f1f8ff;
}

.accordion_area .accordion_one .ac_header .i_box {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 20px;
  height: 20px;
  margin-top: -10px;
}

.accordion_area .accordion_one .ac_header .i_box:before, .accordion_area .accordion_one .ac_header .i_box:after {
  position: absolute;
  content: "";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}

.accordion_area .accordion_one .ac_header .i_box:before {
  border-top: 2px solid #014897;
  width: 20px;
  height: 0;
  top: 0;
  bottom: 0;
  right: 0;
}

.accordion_area .accordion_one .ac_header .i_box:after {
  border-left: 2px solid #014897;
  width: 0;
  height: 20px;
  top: 0;
  bottom: 0;
  right: 9px;
  transition: .3s;
}

.accordion_area .accordion_one .ac_header.open .i_box:after {
  height: 0;
}

.accordion_area .accordion_one .ac_inner {
  display: none;
  padding: 1.5rem;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  background: #fff;
}

.gutter>*:not(:last-child) {
  margin-bottom: 0.5rem;
}

@media screen and (max-width: 736px) {
  .accordion_area .accordion_one .ac_header {
    padding: 1.5rem 2rem 1.5rem 1.0rem;
  }
  .accordion_area .accordion_one .ac_header .i_box {
    right: 0.8rem;
    width: 15px;
    height: 15px;
    margin-top: -7px;
  }
  .accordion_area .accordion_one .ac_header .i_box:before {
    width: 15px;
  }
  .accordion_area .accordion_one .ac_header .i_box:after {
    height: 15px;
    right: 7px;
  }
  .accordion_area .accordion_one .ac_inner {
    padding: 1.5rem 1.5rem 1.5rem 1.5rem;
  }
}


/* QAのQ部分*/

.p-faq__headinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}

.p-faq__headinner::before {
  position: absolute;
  left: 0;
  content: "Q．";
  color: #09357f;
  font-size: 22px;
  font-weight: bold;
}

.p-faq__headinner p.p-faq__q-txt {
  font-size: 18px;
  line-height: 2;
}

@media screen and (max-width: 736px) {
  .p-faq__headinner {
    padding-left: 25px;
  }
  .p-faq__headinner::before {
    font-size: 18px;
  }
  .p-faq__headinner p.p-faq__q-txt {
    font-size: 18px;
    line-height: 2;
  }
}


/* QAのA部分 */

.p-faq__bodyinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}

.p-faq__bodyinner::before {
  position: absolute;
  left: 0;
  content: "A．";
  color: #de0000;
  font-size: 20px;
  font-weight: bold;
}

.p-faq__bodyinner p.p-faq__a-txt {
  font-size: 18px;
}

@media screen and (max-width: 736px) {
  .p-faq__bodyinner {
    padding-left: 25px;
  }
  .p-faq__bodyinner::before {
    font-size: 14px;
  }
  .p-faq__bodyinner p.p-faq__a-txt {
    font-size: 18px;
  }
}


/* ベース部分 */

html, body {
  margin: 0;
  padding: 0;
}

body {
  font-family: YuGothic, "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: .025em;
  line-height: 1.8;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1 {
  margin-top: 5px;
  margin-bottom: 20px;
  font-size: 24px;
  font-size: 2.4rem;
}

h2 {
  color: #333;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  border-left: 5px solid #333333;
  padding-left: 15px;
  margin-top: 0;
  margin-bottom: 20px;
}

@media screen and (max-width: 736px) {
  h2 {
    font-size: 16px;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 860px) .headlink ul {
  display: table;
  table-layout: fixed;
  margin: 0px auto;
}

@media screen and (min-width: 860px) .headlink li {
  display: table-cell;
}